## minetest-mod-skyblock 0.2.4

=== debian/changelog ===
minetest-mod-skyblock (0.2.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:26:14 +0100

minetest-mod-skyblock (0.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Aug 2018 06:37:27 +0200

minetest-mod-skyblock (0.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #903152)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Jul 2018 13:26:52 +0200
