=== debian/control ===
Source: minetest-mod-skyblock
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.0
Homepage: https://github.com/cornernote/minetest-skyblock
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-skyblock.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-skyblock

Package: minetest-mod-skyblock
Architecture: all
Depends: minetest-mod-protector, ${misc:Depends}, ${shlibs:Depends}
Description: Minetest module to add a Crusoe-like minigame
 This minetest module provide game mechanics to start from a small
 island in the sky with minimal capacities and build everything from
 there.
