=== debian/watch ===
version=4
https://github.com/cornernote/minetest-skyblock/releases .*/([\d\.]+).tar.gz
