## minetest-mod-skyblock 0.3.0

=== debian/changelog ===
minetest-mod-skyblock (0.3.0-2) unstable; urgency=medium

  * Fix d/watch.
  * Bump Standards-Version to 4.6.1.
  * Remove lintian override.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 31 Oct 2022 11:57:25 +0100

minetest-mod-skyblock (0.3.0-1) unstable; urgency=medium

  * Switch to debhelper-compat and level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Add lintian overrides for false positives.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 27 Jan 2022 16:34:52 +0100
