=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: https://github.com/cornernote/minetest-skyblock
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-skyblock.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-skyblock
+Rules-Requires-Root: no
 
 Package: minetest-mod-skyblock
 Architecture: all
