=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mv skyblock/textures/README.md README.textures.md
	mv skyblock/textures/README.interface.txt .
	chmod a-x skyblock_levels/sounds/*

override_dh_auto_clean:
	if test -f README.textures.md; then \
		mv README.textures.md skyblock/textures/README.md ; \
	fi
	if test -f README.interface.txt; then \
		mv README.interface.txt skyblock/textures/ ; \
	fi
	chmod a+x skyblock_levels/sounds/*
