=== debian/watch ===
version=4
https://github.com/cornernote/minetest-skyblock/tags .*/([\d\.]+).tar.gz
